Bug 1731649 - [abrt] nautilus: idle_callback(): nautilus killed by SIGABRT
Summary: [abrt] nautilus: idle_callback(): nautilus killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c5f44d80a6c221dbce25ee555d4...
: 1733910 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-20 12:36 UTC by memayo
Modified: 2020-05-26 17:47 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 17:47:04 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (59.60 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: cgroup (499 bytes, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: core_backtrace (23.08 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: dso_list (12.26 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: environ (1.45 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: limits (1.29 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: maps (84.11 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: mountinfo (3.52 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: open_fds (4.40 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details
File: var_log_messages (832 bytes, text/plain)
2019-07-20 12:36 UTC, memayo
no flags Details

Description memayo 2019-07-20 12:36:37 UTC
Version-Release number of selected component:
nautilus-3.32.1-2.fc30

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: idle_callback
executable:     /usr/bin/nautilus
journald_cursor: s=cf5f10c0cf2f43a9b8dc8373b65bee00;i=29792;b=e3cb79a81460481ab87cea735bf9a826;m=22a57dab8;t=58de4889b9bb7;x=f082f12e7982a927
kernel:         5.1.17-300.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1476948

Comment 1 memayo 2019-07-20 12:36:40 UTC
Created attachment 1592275 [details]
File: backtrace

Comment 2 memayo 2019-07-20 12:36:41 UTC
Created attachment 1592276 [details]
File: cgroup

Comment 3 memayo 2019-07-20 12:36:42 UTC
Created attachment 1592277 [details]
File: core_backtrace

Comment 4 memayo 2019-07-20 12:36:43 UTC
Created attachment 1592278 [details]
File: cpuinfo

Comment 5 memayo 2019-07-20 12:36:44 UTC
Created attachment 1592279 [details]
File: dso_list

Comment 6 memayo 2019-07-20 12:36:45 UTC
Created attachment 1592280 [details]
File: environ

Comment 7 memayo 2019-07-20 12:36:46 UTC
Created attachment 1592281 [details]
File: limits

Comment 8 memayo 2019-07-20 12:36:47 UTC
Created attachment 1592282 [details]
File: maps

Comment 9 memayo 2019-07-20 12:36:48 UTC
Created attachment 1592283 [details]
File: mountinfo

Comment 10 memayo 2019-07-20 12:36:49 UTC
Created attachment 1592284 [details]
File: open_fds

Comment 11 memayo 2019-07-20 12:36:50 UTC
Created attachment 1592285 [details]
File: proc_pid_status

Comment 12 memayo 2019-07-20 12:36:51 UTC
Created attachment 1592286 [details]
File: var_log_messages

Comment 13 Biji 2019-07-29 07:48:53 UTC
*** Bug 1733910 has been marked as a duplicate of this bug. ***

Comment 14 marcvw 2019-11-04 21:56:00 UTC
Similar problem has been detected:

tried to edit a file using vim on a ftp share that is mounted using nautilus

reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: idle_callback
executable:     /usr/bin/nautilus
journald_cursor: s=cbc7ea969f6f47bdb8c9854b7fdeefdd;i=2a594;b=ef754b0274ce4ecfb99c25a62f1b4e73;m=10b6d3b59;t=5968baac41d4a;x=f50ba5b847b58210
kernel:         5.3.7-200.fc30.x86_64
package:        nautilus-3.32.3-1.fc30
reason:         nautilus killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Ben Cotton 2020-04-30 20:45:48 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2020-05-26 17:47:04 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.